<?php
define("_MI_VISITORS2_NAME","Statistiques");
define("_MI_VISITORS2_DESC","Module de statistiques, Visiteurs 2.0.1 de phpinfo.net, adapté à Xoops");
define("_MI_VISITORS2_ADMENU1","Cache Données");
define("_MI_VISITORS2_ADMENU2","Archiver/Exporter Données");
?>